Subject: Ticket Assigned - offers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 10:20:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +918589936            02:03 PM, 10th May                   Fatma                   Hi, Good afternoon, Th
 ank you for contacting us. My name is Fatma,i will be happy to help you.           02:03 PM, 10th May                     hello                    Hello           02:03 PM, 10th May                     hello                    Am facing issue in placing order           02:04 PM, 10th May                     hello                    Actually there is an offer of 2 for 55 aed           02:04 PM, 10th May                     hello                    But am not getting that done.while checking out           02:04 PM, 10th May                     hello                    Why is it so           02:04 PM, 10th May                   Fatma                   could you share a screenshot of that offer?           02:05 PM, 10th May                     hello                    Ok           02:05 PM, 10th May                     hello                    Hlo           02:08 PM, 10th May                     hello                    Do u get what am saying           02:08 PM, 10th May               
     Fatma                   I got only OK, Hlo           02:09 PM, 10th May                     hello                             02:10 PM, 10th May                     hello                    Now??           02:10 PM, 10th May                   Fatma                   Yes Thank you for sharing the screenshot with me           02:11 PM, 10th May                     hello                    Ok           02:11 PM, 10th May                     hello                    Pls let me know wat I have to do           02:12 PM, 10th May                   Fatma                   Where is the offer ?           02:12 PM, 10th May                     hello                    To claim the offr           02:12 PM, 10th May                     hello                    See actually for to polo that I have took is 2 for 55           02:13 PM, 10th May                     hello                    Bt when loading my payment I should get the offr know           02:14 PM, 10th May                     hell
 o                    Why is it not processing like that           02:14 PM, 10th May                     hello                    U there           02:15 PM, 10th May                     hello                    ??           02:15 PM, 10th May                   Fatma                   This is to get less delivery chargers           02:18 PM, 10th May                   Fatma                   no more           02:18 PM, 10th May                   Fatma                   Is there anything else i can help you with?           02:18 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560180